baseURL = "https://news.ptt.cx/"
languageCode = "en-us"
title = "PTT News"
theme = "hugo-bootstrap-5"
paginate = 10
publishDir = "/tmp/news_ptt_cx"
[taxonomies]
  tag = 'tags'
  category = 'categories'